How to install libxcb-ewmh2 on Debian 9 (Stretch)